Hlavní navigace

Zprávička č. 4610

Sdílet

Tomáš Krause 8. 4. 2003

Na všechny verze Samby kromě větve 3.0 existuje remote root exploit. Pro Debian už vyšla oprava. Upozornil Peter Procházka.

Našli jste v článku chybu?
  • Aktualita je stará, nové názory již nelze přidávat.